hmLoadTopic({
hmKeywords:"conjuntos de permissões",
hmTitle:"Definições de permissão",
hmDescription:"Um conjunto de permissões representa as permissões para usuários que acessam o console da Web ESET PROTECT. Elas definem o que o usuário pode fazer ou visualizar no Console da...",
hmPrevLink:"admin_ar_two_factor_authentification.html",
hmNextLink:"admin_ar_manage_permission_set.html",
hmParentLink:"admin_access_rights.html",
hmBreadCrumbs:"<a href=\"working_with_era.html\">ESET PROTECT On-Prem Menu principal<\/a> &gt; <a href=\"admin.html\">Mais<\/a> &gt; <a href=\"admin_access_rights.html\">Direitos de acesso<\/a>",
hmTitlePath:"ESET PROTECT On-Prem Menu principal > Mais > Direitos de acesso > Definições de permissão",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Definições de permissão<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">Um conjunto de permissões representa as permissões para usuários que acessam o console da Web ESET PROTECT. Elas definem o que o usuário pode fazer ou visualizar no Console da Web. <a href=\"admin_ar_create_native_user.html\" class=\"topiclink\">Usuários nativos<\/a> têm suas próprias permissões, enquanto usuários de domínio têm permissões do seu <a href=\"admin_ar_map_group_to_domain_security_group.html\" class=\"topiclink\">grupo de segurança mapeado<\/a>. Cada conjunto de permissões tem seu domínio de aplicativo (grupos estáticos). Permissões que estão selecionadas na seção <span class=\"f_UI\"> Funcionalidade<\/span> serão aplicáveis em objetos nos grupos que estão definidos na seção de <span class=\"f_UI\"> Grupos estáticos<\/span> para cada usuário atribuído por este conjunto de permissões. Ter acesso a um determinado <a href=\"admin_sg.html\" class=\"topiclink\">Grupo estático<\/a> automaticamente significa acesso a cada um de seus subgrupos. Com a configuração adequada de grupos estáticos é possível construir braços separados para administradores locais (<a href=\"admin_ar_users.html#branch_office\" class=\"topiclink\">veja o exemplo<\/a>).<\/p>\n\r<p class=\"p_Normal\">Um usuário pode receber a atribuição de um conjunto de permissões mesmo sem ser capaz de vê-lo. Um conjunto de permissões também é um objeto que é automaticamente armazenado no grupo inicial do usuário que o criou. Quando uma conta de usuário é criada, o usuário é armazenado como objeto no grupo inicial do usuário criador. Normalmente o Administrador cria usuários, então eles são armazenados no grupo <span class=\"f_Path\">Todos<\/span>.<\/p>\n\r<p class=\"p_Normal\">Os conjuntos de permissões são cumulativos. Se você atribuir mais conjuntos de permissões a um único usuário, a soma de todos os conjuntos de permissões será o acesso real do usuário.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Combinação de mais conjuntos de permissões<\/span><\/h2>\n\r<p class=\"p_Normal\">O acesso final que um usuário tem a um objeto é o resultado da combinação de todos os conjuntos de permissões atribuídos ao usuário. Por exemplo, um usuário que tenha dois conjuntos de permissões, um para um grupo doméstico com permissões totais e outro para um grupo com computadores, com permissões de Leitura e Uso para Computadores e grupos. Este usuário pode executar todas as tarefas do grupo doméstico nos computadores do outro grupo.<\/p>\n\r<p class=\"p_Normal\">Em geral, um usuário pode executar objetos de um grupo estático sobre objetos em outro grupo estático, se o usuário tiver permissões para um determinado tipo de objeto em um determinado grupo.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"access_group\" width=\"218\" height=\"42\" style=\"margin:0;width:218px;height:42px;border:none\" src=\".\/images\/access_group.png\"\/> O botão de filtro do <span class=\"f_UI\">Grupo de acesso<\/span> permite aos usuários selecionarem um grupo estático e <a href=\"admin_sg.html#access_group\" class=\"topiclink\">filtrar os objetos visualizados<\/a> de acordo com o grupo onde estão contidos.<\/p>\n\r<p class=\"p_Normal\">Você pode usar <a href=\"tags.html\" class=\"topiclink\">marcações<\/a> para filtrar os itens exibidos.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"admin_AR_permissions\" width=\"900\" height=\"550\" style=\"margin:0;width:900px;height:550px;border:none\" src=\".\/images\/admin_ar_permissions.png\"\/><\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_important\" >\n\r<tr class=\"Table_important\">\n\r<td class=\"Table_important\" style=\"width:4px; background-color:#E9A514;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_important\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"important\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/important.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_important\"><p class=\"p_Normal\">Boa prática para trabalhar com permissões:<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\">Nunca dê acesso para as ESET PROTECT <a href=\"admin_server_settings.html\" class=\"topiclink\">Configurações<\/a> do servidor a usuários inexperientes - apenas o Administrador deve ter esse acesso.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\">Considere restringir o acesso para as <\/span><span class=\"f_UI\">Tarefas de cliente<\/span><span class=\"f_NormalList\"> &gt; <\/span><span class=\"f_UI\">Executar comando<\/span><span class=\"f_NormalList\"> - é uma tarefa muito potente que pode ser mal utilizada.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\">Os usuários de nível não administrativo não devem ter permissões para <\/span><span class=\"f_UI\">Conjuntos de permissões<\/span><span class=\"f_NormalList\">, <\/span><span class=\"f_UI\">Usuários nativos<\/span><span class=\"f_NormalList\"> e <\/span><span class=\"f_UI\">Configurações do servidor<\/span><span class=\"f_NormalList\">.<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 32px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Se um modelo de permissões mais complexo for necessário, não hesite em criar mais conjuntos de permissões e atribuí-los de acordo.<\/p><\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_note\" >\n\r<tr class=\"Table_note\">\n\r<td class=\"Table_note\" style=\"width:4px; background-color:#3DAAE1;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_note\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"note\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/note.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_note\"><p class=\"p_Normal\">A permissão do Relatório de auditoria permite que o usuário veja as ações registradas de todos os outros usuários e domínios, mesmo aquelas relacionadas aos ativos que o usuário não tem direitos suficientes para visualizar.<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\">Depois de definir permissões para a funcionalidade ESET PROTECT On-Prem, é possível atribuir acesso de <span class=\"f_UI\">Leitura<\/span>, <span class=\"f_UI\">Uso<\/span> e <span class=\"f_UI\">Gravação<\/span> aos <a href=\"admin_user_management.html\" class=\"topiclink\">Grupos de usuários<\/a>.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><a id=\"policy_duplicate\" class=\"hmanchor\"><\/a><span class=\"f_Heading2\">Duplicação<\/span><\/h2>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_example\" >\n\r<tr class=\"Table_example\">\n\r<td class=\"Table_example\" style=\"width:4px; background-color:#77BB1A;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_example\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"example\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/example.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_example\"><p class=\"p_Normal\">Para uma duplicação de objeto é preciso que o usuário tenha uma permissão de <span class=\"f_UI\">Leitura<\/span> no objeto original e permissão de <span class=\"f_UI\">Gravação<\/span> em seu <span class=\"f_UI\">Grupo inicial<\/span> para este tipo de ação.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_Path\">John<\/span>, cujo grupo inicial é o <span class=\"f_Path\">Grupo do John,<\/span> quer duplicar a <span class=\"f_Path\">Política 1,<\/span> que foi originalmente criada por <span class=\"f_Path\">Larry<\/span>, portanto a política está automaticamente contida no grupo inicial de Larry, o <span class=\"f_Path\">Grupo do Larry<\/span>.<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">1.<\/span><span class=\"f_NormalList\">Crie um novo Grupo estático. Dê o nome, por exemplo, de <\/span><span class=\"f_Path\">Políticas compartilhadas<\/span><span class=\"f_NormalList\">.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">2.<\/span><span class=\"f_NormalList\">Atribua para <\/span><span class=\"f_Path\">John<\/span><span class=\"f_NormalList\"> e <\/span><span class=\"f_Path\">Larry<\/span><span class=\"f_NormalList\"> as permissões de <\/span><span class=\"f_UI\">Leitura<\/span><span class=\"f_NormalList\"> para <\/span><span class=\"f_UI\">Políticas<\/span><span class=\"f_NormalList\"> no grupo <\/span><span class=\"f_Path\">Políticas compartilhadas<\/span><span class=\"f_NormalList\">.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">3.<\/span><span class=\"f_Path\">Larry<\/span><span class=\"f_NormalList\"> move a <\/span><span class=\"f_Path\">Política 1<\/span><span class=\"f_NormalList\"> para o grupo de <\/span><span class=\"f_Path\">Políticas compartilhadas<\/span><span class=\"f_NormalList\">.<\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">4.<\/span><span class=\"f_NormalList\">Atribua para<\/span><span class=\"f_Path\"> John<\/span><span class=\"f_NormalList\"> as permissões de <\/span><span class=\"f_UI\">Gravação<\/span><span class=\"f_NormalList\"> para <\/span><span class=\"f_UI\">Políticas<\/span><span class=\"f_NormalList\"> em seu grupo inicial.<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 39px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">5.<\/span><span class=\"f_Path\">John<\/span> agora pode <span class=\"f_UI\">Duplicar<\/span> a <span class=\"f_Path\">Política 1 -<\/span> a duplicada vai aparecer em seu grupo inicial.<\/p><\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\"> <a id=\"write_vs_use\" class=\"hmanchor\"><\/a>Diferença entre Uso e Gravação<\/span><\/h2>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_example\" >\n\r<tr class=\"Table_example\">\n\r<td class=\"Table_example\" style=\"width:4px; background-color:#77BB1A;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_example\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"example\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/example.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_example\"><p class=\"p_Normal\">Se o <span class=\"f_Path\">Administrador<\/span> não quiser permitir que o usuário <span class=\"f_Path\">John<\/span> modifique as políticas no grupo <span class=\"f_Path\">Políticas compartilhadas<\/span>, ele teria que criar um conjunto de permissões com:<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\">Políticas de <\/span><span class=\"f_UI\">Funcionalidade<\/span><span class=\"f_NormalList\">: Permissões <\/span><span class=\"f_UI\">Leitura<\/span><span class=\"f_NormalList\"> e <\/span><span class=\"f_UI\">Uso<\/span><span class=\"f_NormalList\"> selecionadas<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 32px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_UI\">Grupos estáticos<\/span>: Políticas compartilhadas<\/p>\n\r<p class=\"p_Normal\">Com essas permissões atribuídas a <span class=\"f_Path\">John<\/span>, <span class=\"f_Path\">John<\/span> consegue executar essas políticas mas não consegue editar, criar novas ou remover as políticas. Se um administrador fosse adicionar a permissão <span class=\"f_UI\">Gravação<\/span>, John poderia criar, editar e remover políticas dentro do grupo estático selecionado (<span class=\"f_Path\">Políticas compartilhadas<\/span>).<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r"
})
